unit uViewAlbaranDevProveedor;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewAlbaranProveedor, cxGraphics, ActnList, DB, uDADataTable,
  dxLayoutControl, cxTextEdit, StdCtrls, cxDropDownEdit, cxLookupEdit,
  cxDBLookupEdit, cxDBLookupComboBox, uViewDireccionEntregaAlbaranProv,
  uCustomView, uViewBase, uViewDatosYSeleccionProveedor, cxDBEdit, cxMemo,
  cxContainer, cxEdit, cxMaskEdit, cxCalendar, cxControls, uDAInterfaces,
  uViewTienda, uViewObservaciones;

type
  IViewAlbaranDevProveedor = interface(IViewAlbaranProveedor)
  ['{63121947-FB27-4B10-81FA-28B1D144951B}']
  end;

  TfrViewAlbaranDevProveedor = class(TfrViewAlbaranProveedor, IViewAlbaranDevProveedor)
  end;

implementation
{$R *.dfm}

end.
